Dansk Arch Linux forum

For det danske Arch Linux community

Du er ikke logget ind.


Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 406

#1 14-02-2010 07:43:15

SSTC
Ny på Archforum
Registreret: 11-06-2009
Indlæg: 16

[LØST] Opdatering virker ikke

Hey allesammen..

når jeg prøver på at opdatere ser det sådan ud. nogen som ved hvordan jeg kan løse det?

# pacman -Syu
:: Synchronizing package databases...
core                      36,2K  259,6K/s 00:00:00 [###################################################] 100%
extra                    449,2K 1004,9K/s 00:00:00 [###################################################] 100%
community                357,7K  956,5K/s 00:00:00 [###################################################] 100%
archlinuxfr is up to date
:: Starting full system upgrade...
:: Replace kdelibs-experimental with extra/kdelibs? [Y/n] y                   
resolving dependencies...
looking for inter-conflicts...
error: failed to prepare transaction (could not satisfy dependencies)
:: kdelibs: requires phonon
:: dboxfe2: requires qt4>=4.1.0

Offline

 

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 333

#2 14-02-2010 09:16:14

julemand101
Admin
Fra: Brabrand
Registreret: 18-04-2006
Indlæg: 780
Website

Re: [LØST] Opdatering virker ikke

Jeg er ked af jeg ikke har tid til at skrive nyheder på Archlinux.dk i øjeblikket da den slags fejl så ville kunne forhindes (selvfølgelig kun hvis folk så læser disse nyheder smile). Din fejl er beskrevet i den seneste nyhed omkring den nye KDE udgivelse og kan rettes med:

Kode:

pacman -Sy --asdeps qt
pacman -Su

Du kan læse mere om dette her:
http://www.archlinux.org/news/483/


Administrator for Archlinux.dk

Offline

 

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

#3 14-02-2010 10:13:27

SSTC
Ny på Archforum
Registreret: 11-06-2009
Indlæg: 16

Re: [LØST] Opdatering virker ikke

når jeg skriver "pacman -Sy --asdeps qt" kommer følgende..

# pacman -Sy --asdeps qt
:: Synchronizing package databases...
core is up to date
extra is up to date
community is up to date
archlinuxfr is up to date
resolving dependencies...
looking for inter-conflicts...
error: failed to prepare transaction (could not satisfy dependencies)
:: dboxfe2: requires qt4>=4.1.0

Offline

 

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

#4 14-02-2010 12:19:54

julemand101
Admin
Fra: Brabrand
Registreret: 18-04-2006
Indlæg: 780
Website

Re: [LØST] Opdatering virker ikke

Eftersom dboxfe2 er et program du har installeret fra AUR er det nemmeste nok at afinstallere programmet, installere qt og de andre opdateringer og så geninstallere dboxfe2. Den vigtigste årsag til dette er at dboxfe2 sikkert alligevel skal recompiles op imod den nye version af QT.


Administrator for Archlinux.dk

Offline

 

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

#5 14-02-2010 13:34:59

SSTC
Ny på Archforum
Registreret: 11-06-2009
Indlæg: 16

Re: [LØST] Opdatering virker ikke

super det virkede..

siger mange tak for hjælpen

Offline

 

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 348

Deprecated: preg_replace(): The /e modifier is deprecated, use preg_replace_callback instead in /home/vzn258/domains/archlinux.dk/public_html/forum/include/parser.php on line 349

#6 15-02-2010 21:10:19

kesse
Ny på Archforum
Registreret: 15-01-2010
Indlæg: 16

Re: [LØST] Opdatering virker ikke

Jeg havde netop samme problem. Jeg takker også.

Offline

 

Board footer

Powered by FluxBB